TakenAt: 2016-11-21T16:34:34Z
TakenSrc: meta
UID: prjwugr2n3jfd1iu
Type: image
Title: Bakery / Chicago / 2016
TimeZone: America/Chicago
PlaceSrc: meta
Altitude: 193
Lat: 41.888386
Lng: -87.62521
Year: 2016
Month: 11
Day: 21
ISO: 32
Exposure: 1/30
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: bakery, chicago, drive, east, gold, illinois, loop, upper, usa, wacker
  Software: 10.1.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:51.753193044Z
UpdatedAt: 2022-10-17T18:38:51.755926011Z
